这步怎么手动进行?


#1
     Building IJulia ──→→ `C:\Users\XYDM\.julia\dev\IJulia\deps\build.log`
Resolving package versions...
  Error: Error building `IJulia`:
cknx0/T�R �W�i�n�d�o�w�s� �P�o�w�e�r�S�h�e�l�l� �Hr,g �3���V:N�o��N�[ň
  �[ Info: Installing Jupyter via the Conda package.
  [ Info: Downloading miniconda installer ...
  ERROR: LoadError: Downloading files requires Windows Management Framework 3.0
or later.
  Stacktrace:
   [1] error(::String) at .\error.jl:33
   [2] download(::String, ::String) at .\download.jl:20
   [3] macro expansion at .\logging.jl:311 [inlined]
   [4] _install_conda(::String, ::Bool) at C:\Users\XYDM\.julia\packages\Conda\
7vem\src\Conda.jl:146
   [5] _install_conda(::String) at C:\Users\XYDM\.julia\packages\Conda\m7vem\sr
\Conda.jl:145
   [6] runconda(::Cmd, ::String) at C:\Users\XYDM\.julia\packages\Conda\m7vem\s
c\Conda.jl:111
   [7] add at C:\Users\XYDM\.julia\packages\Conda\m7vem\src\Conda.jl:174 [inlin
d] (repeats 2 times)
   [8] top-level scope at logging.jl:311
   [9] top-level scope at C:\Users\XYDM\.julia\dev\IJulia\deps\build.jl:38
   [10] include at .\boot.jl:317 [inlined]
   [11] include_relative(::Module, ::String) at .\loading.jl:1038
   [12] include(::Module, ::String) at .\sysimg.jl:29
   [13] include(::String) at .\client.jl:388
   [14] top-level scope at none:0
  in expression starting at C:\Users\XYDM\.julia\dev\IJulia\deps\build.jl:9
  @ Pkg.Operations C:\cygwin\home\Administrator\buildbot\worker\package_win64\b
ild\usr\share\julia\stdlib\v1.0\Pkg\src\Operations.jl:1068

#2

系统很久没更新过了 也不太想更新 想凑合着用 ( 其实我本来想更新Management Framework的 但试了3.0和4.0版本 都显示"该更新不适用你的计算机) 可以手工进行这步吗?之前已安装anaconda3 刚才又安装了Miniconda3 不知下一步应该怎么弄


#3
rm IJulia
gc

然后再安装下Framework试试?


#5

试了 不行----------